@charset "utf-8";
/* CSS Document */

@media screen {
  #bst-tsb {
    max-height: 100px;
    height: 80%;
  }
}

@media screen and (min-width: 992px) {
  #bst-tsb {
    height: 100px;
  }
}

/* #wb-srch-sub {  */
/* background-color: #2B4F69 !important; */
/* background-image: linear-gradient(#007AC3, #2B4F69) !important; */
/* background-image: linear-gradient(#2B4F69, #262A35, #007AC3) !important; }   */


/* #wb-sm, #wb-srch-sub { */
/* #wb-sm { */
/* background-color: #336eaf !important; */
/* background-image: linear-gradient(#243850, #006080) !important; */
/* background-image: linear-gradient(#2B4F69, #262A35, #007AC3) !important; }  */

 #wb-sm, #wb-srch-sub { 
    background-image: linear-gradient(#2B4F69, #007AC3) !important; 
}


/*  Override font size i MegaMenu */
a.item { font-size: 18px !important}


/* TABLE OVERRIDE : SET TEMPORARY STYLES UNTIL THIS IS SORTED OUT */
caption {text-align: left !important}
table, td { border: #000 solid 1px; padding: 10px 10px 10px 10px; }
th { background-color: #DDD; border: #000 solid 1px; padding: 10px 10px 10px 10px; }
/* ---------------------------------------------------------------------------------- */


/* Styles used for the Modal Portal Pages*/
div.aviationHPWell {background-color:rgb(0, 122, 195, 0.1); line-height: 150% }
div.marineHPWell {background-color:rgb(210, 58, 52, 0.1); line-height: 150%; }
/* OFFICIAL TSB BRAND ELEMENT COLOURS: div.pipeHPWell {background-color:rgb(129, 165, 60, 0.1); line-height: 100%; } */
div.pipeHPWell {background-color:rgb(107, 157, 146, 0.1); line-height: 150%; }
div.railHPWell {background-color:rgb(249, 160, 27, 0.1); line-height: 150%; }
/* Styles used for the Modal Portal Pages*/

/*  Individual Modal Brand elements */

/* ------------------------------------------ */
/*  <hr> - horizontal line on index pages  */
hr.aviationHR {background-color:rgb(0, 122, 195); height: 10px}
hr.marineHR {background-color:rgb(210, 58, 5); height: 10px}
hr.pipeHR {background-color:rgb(129, 165, 60); height: 10px}
hr.railHR {background-color:rgb(249, 160, 27); height: 10px}
/*  <hr> - horizontal line on index pages  */
/* ------------------------------------------ */

/* GREEN STRIPE - additional information section on reports/IPs */
#add-sec {padding: 2%;}
ul.add-lst {list-style-type: square;}
ul.add-lst li { font-size: 90% }
/* GREEN STRIPE - additional information section on reports/IPs */

/* ------------------------------------------ */

/* TESTING hover */
.airHover:hover {background-color:rgb(0, 122, 195, 0.9) !important; text-decoration-color: white !important;}
.marineHover:hover {background-color:rgb(210, 58, 52, 0.9) !important; text-decoration-color: white !important;}
.pipelineHover:hover {background-color:rgb(107, 157, 146, 0.9) !important;  text-decoration-color: white !important;}
.railHover:hover {background-color:rgb(249, 160, 27, 0.9) !important; text-decoration-color: white !important;}

/* <> */

/* <> */

/*  Modal Brand element colours */
/* Generic: #26379A */
/* Corp (Teal): #2B4F69 */
/* Corp (Grey): #C3C4BE */
/* Marine (Red): #D23A34 */
/* Pipeline (Green): #81A53C */
/* Rail (Orange): #F9A01B */
/* Air (Blue): #007AC3 */
/*  Modal Brand element colours */



/* BUTTON-LINK FROM IP TO REPORT (situated under the IP report title) */
/* Use this style used for report link under report title on investigation pages. */
.btn-ips { color: #000; background-color: #e8f2f4; border-color: #dcdee1; font-weight: bold;} 
.btn-ips:focus { color: #000; background-color: #e8f2f4; border-color: #989da6; }
.btn-ips:visited { color: #000; }
.btn-ips:hover { color: #000; background-color: #cfd1d5; border-color: #bbbfc5; }
.btn-ips:active { color: #000; background-color: #cfd1d5; border-color: #bbbfc5; }
.btn-ips:active:hover, .btn-ips:active:focus, .btn-ips:active.focus { color: #000; background-color: #bbbfc5; border-color: #989da6; }
.btn-ips:active { background-image: none; }
/* Style used for report link under report title on investigation pages. */

/*  Added by UB */
/* Social media icons and styles */

.fa-twitter{
color:#1DA1F2;
}
.fa-twitter:hover{
color: #087ec7;
}
.fa-youtube{
color:#FF0000;
}
.fa-youtube:hover{
color: #a10303;
}
.fa-facebook-square{
color:#4267B2;
}
.fa-facebook-square:hover{
color: #223763;
}
.fa-flickr{
color:#0063dc;
}
.fa-flickr:hover{
color: #ff0084;
}
.fa-rss-square{
color:#f26522;
}
.fa-rss-square:hover{
color: #8a3006;
}

/* Social media icons and styles */
/*  End of added by UB */